Le conseil de Zadz : En vous inscrivant, vous aurez beaucoup moins de publicités et un accès à tous les tutoriels!

beug ou ... ? message erreur incompatibilitÈ

Mes applications officielles ne tournent plus rond pouvez vous m'aider ?

Modérateur: Mode&Rateurs

Règles du forum
[!] Si vous considérez votre problème comme réglé, merci de le signaler, un modérateur indiquera par une coche verte Image que votre problème est résolu.

beug ou ... ? message erreur incompatibilité

Messagepar john » Mar 16 Déc 2008 22:24

salut a tous,

voila je possede un Iphone V1 en 2.2 jailbreaké desimlocké

bref la total il marche nikel sauf que j'ai pris sur l'appstore l'application facebook, mBoxmail...., et pour le fun r u drunk 2 min apres avoir installer les app j ai un message disant : ces applications ne sont pas compatible avec l'iphone ... voulez vous passez en mode avion pour limiter les onde radio .... bref un truk dans le genre ...

j 'ai tout suprimé et encore ce message ....

Normal ? ou problem ? que faire ?

merci les gars et en passant enoOOoooOrme site et continuez comme ça ;) !
john
 
Message(s) : 6
Inscrit(e) le : Mer 11 Juin 2008 22:19

Messagepar Dualcore » Mar 16 Déc 2008 23:21

ça ressemble à un problème matériel, genre batterie ou nappe usb interne défectueuse.

Une restauration te donnera la réponse définitive, le changement de la batterie est une formalité (même sur un v1) - la nappe usb c'est déjà une plus grosse opération.

Autre piste, le laisser se décharger complètement et le recharger depuis une prise secteur et voir si le message est toujours présent.
Renseignez votre Profil dans le Panneau de l'utilisateur en indiquant dans la signature votre configuration matérielle (iPhone et Ordinateur) - Pas fait = Pas d'aide ! - Merci de votre compréhension
Le forum de SOSiPhone est au format iPhone visitez le depuis votre iPhone !

Les demandes d'aide postées dans ma messagerie privée ne seront pas prises en considération
Avatar de l’utilisateur
Dualcore
Chef de Rang
 
Message(s) : 9979
Inscrit(e) le : Sam 01 Jan 2000 12:00
Localisation : Nowhere but Now Here

Messagepar john » Mar 16 Déc 2008 23:34

ok merci, bah je vais voir ça et je vous tiens au courant . Merci bien pour la rapidité ;)
john
 
Message(s) : 6
Inscrit(e) le : Mer 11 Juin 2008 22:19

Messagepar Hanae » Lun 19 Jan 2009 21:49

J'ai eu aussi ce message, sur mon 3G ; comme j'étais alors en 2.1 j'avais cru que c'était cela la cause, et qu'il fallait le 2.2 pour ces apps ; mais là, vu que l'iphone est en 2.2 ...
iPhone 3G 16 Go Orange 2.2 QuickPwn / PCs : Vista, XP - / Mac : OSX LÈopard 10.5.6
Avatar de l’utilisateur
Hanae
 
Message(s) : 79
Inscrit(e) le : Mer 05 Mars 2008 15:45




Retour vers Problèmes applications AppStore

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 0 invité(s)